• 0

    posted a message on [1.2.5][SSP]Trading Mod 1.2.5.1
    Nobody demanding updates? what is this the twilight zone! :D
    Posted in: Minecraft Mods
  • 0

    posted a message on Single Player Commands [V4.9] - Official Download [SPC] [+NoClip]
    Quote from LoRaM100

    Wooden Axe

    Change WE wand
    The Wooden Axe is the WorldEdit (WE) wand. When you left click with it WE expects you to perform a second action. WE is a plugin and not part of Single Player Commands (SPC).
    Command lists for SPC and WE can be found here: Command Lists .

    To stop this you can:
    1. Stop using the Wooden Axe.
    A Stone Axe (cobblestone in place of planks):
    • Lasts longer
    • Works better
    • Conserves wood
    • Uses an almost useless resource (cobblestone)
    2. Change the WE wand to a different tool. I changed the wand long ago from a wooden axe(271) to a diamond hoe(293).
    ~\minecraft\mods\sppcommands\worldedit.properties - wand-item=293 was 271.
    3. You can toggle off the wand selection with the //toggleeditwand command. Please read the WE command list (page 1, post 1) for a full description.
    Lou
    Below your avatar (upper right) is a search window. The answer to almost any question you can imagine may be found there. Here’s a plus, answers are instantaneous.


    Block & Item Data Values
    This is where I get mine.
    Minecraft Wiki Block & Item Data Values
    Left click your choice of display (3D or 2D), then "Full Resolution". Paint can resize it if need be.
    The first set of Numbers (in 3D) 71, 72, & 73, are actually 68, 69, & 70 (these numbers appear twice, the second set is correct).



    Any 1 of the above 3 methods will remedy your percieved problem...
    Nothing I do will make you get off your bottom and do some research before you scream help!!!
    Lou
    Below your avatar (upper right) is a search window. The answer to almost any question you can imagine may be found there. Here’s a plus, answers are instantaneous.


    It's not like I went straight to posting to find the answer to my question. I searched through the commands and everything and still couldn't figure it out.

    And I wasn't screaming for help, If I had you would know because my post would have been straight caps locked like I have seen lots of other people do. >.>
    Posted in: Minecraft Mods
  • 0

    posted a message on Single Player Commands [V4.9] - Official Download [SPC] [+NoClip]
    I'm trying to disable the wand command because every time I use my wooden axe to cut trees and stuff it does the set without me even typing the wand command.
    Posted in: Minecraft Mods
  • 0

    posted a message on Single Player Commands [V4.9] - Official Download [SPC] [+NoClip]
    Is there a way to disable certain commands?
    Posted in: Minecraft Mods
  • 0

    posted a message on CubeX2's Mods - All mods available for 1.8.9
    Can you get some mirrors for the program downloads?
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.1_0][SSP & SMP]◄The Community Book Mod►
    Did you stop working on this mod?
    Posted in: Minecraft Mods
  • 1

    posted a message on [1.6.2/1.5.2][Forge][SMP]ComicRetrolution's Craftory Mods: Farming and much more! FishCraftory Beta available! (Updated Aug 18th
    Quote from ComicRetrolution

    In my defense, I've only just updated to 1.2.3 (and soon 1.2.4). The 1.1 downloads were up for a week or two longer than normal because I couldn't update due to a lack of computer hardware. To be honest, there was plenty of chances to get them during that time. Also, the reason the mod pack is temporarily down is because I am doing major work on a portion of a mod that is in the pack. The mod pack itself is not any different from downloading the mods individually, so to me, its not a big deal. It will be put back up as soon as I am finished with that mod. But to the point, the main reason I don't have older versions of my mods up anymore is because I feel those versions are inferior and are not the versions I want people to be using. I started modding not knowing a single line of java and over the course of these few months, I have learned a lot and have re-coded my mods many many times to get them where they are now. To be more clear, its just how I feel about my work. I'm always looking to improve my mods as I learn new things and I want to share what I learn with my mods. The other reason I don't have older versions of my mods is because the number of people who download them is very small. For example, in the time when I couldn't update to 1.2.3, my download rates dropped down to only 20% - 25% of what I usually get and were dropping even further than that. If there was more of a demand for them, I'd have them up in a flash. But that hasn't been the case. So I hope you understand why I don't have them up.


    I don't care how little people download this mod. It is pure awesome and will always have a spot in my minecraft. :D
    Posted in: Minecraft Mods
  • 0

    posted a message on Risugami's Mods - Updated.
    Quote from AeonWalker

    hi someone can help me i have this problem with the clay soldiers mod.
    i followed the stepts very clearly. i delete the META-INF folder too.

    i want to play with that mod ;( .
    thanks




    Mods loaded: 1
    ModLoader 1.2.4

    Minecraft has crashed!
    ----------------------

    Minecraft has stopped running because it encountered a problem.




    --- BEGIN ERROR REPORT 2f72aab9 --------
    Generated 23/03/12 04:16 PM

    Minecraft: Minecraft 1.2.4
    OS: Windows 7 (amd64) version 6.1
    Java: 1.6.0_27, Sun Microsystems Inc.
    VM: Java HotSpot™ 64-Bit Server VM (mixed mode), Sun Microsystems Inc.
    LWJGL: 2.4.2
    OpenGL: GeForce 310M/PCIe/SSE2 version 3.3.0, NVIDIA Corporation

    java.lang.VerifyError: (class: mod_ClayMan, method: cameraReset signature: (Lnet/minecraft/client/Minecraft;)V) Bad type in putfield/putstatic
    at java.lang.Class.getDeclaredFields0(Native Method)
    at java.lang.Class.privateGetDeclaredFields(Unknown Source)
    at java.lang.Class.getDeclaredFields(Unknown Source)
    at ModLoader.setupProperties(ModLoader.java:1747)
    at ModLoader.addMod(ModLoader.java:293)
    at ModLoader.readFromModFolder(ModLoader.java:1276)
    at ModLoader.init(ModLoader.java:887)
    at ModLoader.addAllRenderers(ModLoader.java:189)
    at ahu.<init>(ahu.java:79)
    at ahu.<clinit>(ahu.java:9)
    at net.minecraft.client.Minecraft.a(SourceFile:267)
    at net.minecraft.client.Minecraft.run(SourceFile:650)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT a6c39087 ----------


    The clay soldiers mod isnt updated for 1.2.4.
    Posted in: Minecraft Mods
  • 0

    posted a message on Macro / Keybind Mod
    Is there a way to teleport using a list like in the picture but on ssp using single player commands? I'm not very good with macros and have tried but failed.
    Posted in: Minecraft Mods
  • 0

    posted a message on Risugami's Mods - Updated.
    Quote from StarshadesJack

    I know, right? It makes me glad I'm not super popular like he is. I'm currently on vacation and won't be able to update my mods to 1.2.4 (and most of mine aren't even updated to 1.2.3 yet) until April. I'd go berserk if I were inundated in so many nagging requests.

    We all should.. like.. chip in to buy the guy a nice 6-pack of ale or a cake or something. Or just give him a nice big check for a few hundred bucks. Dude deserves some hefty appreciation.




    It should be in the archives eventually. Or just wait a week or two and most of your mods should be updated to 1.2.4.


    Don't sell yourself short, your mod looks pretty awesome. :D
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.6.4] Visions of Blades v1.0pre1 (SwordsPlus Revival!)
    Does the swords+ have a 1.3 version for mc 1.1?
    Posted in: Minecraft Mods
  • 0

    posted a message on Risugami's Mods - Updated.
    The mcp hasn't even been updated yet guys so risugami can't even begin to update modloader. Correct me if I'm wrong.
    Posted in: Minecraft Mods
  • 0

    posted a message on Minecraft Profile Manager
    Could you make it to where we can add spaces to the profile name?
    Posted in: Minecraft Tools
  • 0

    posted a message on [MC 1.1]ItemDescriptions
    I'm having a hard time adding a custom item description for a mod. Could you maybe give us a tutorial? I tried looking through the mod descriptions you have up for download and tried that but it still isn't working.

    I was trying to add Minecraft Catalogue and was putting this "desc.item.minecraftcatalogue=Time for a spending spree" and it still doesn't work. Am I doing something wrong?
    Posted in: Minecraft Mods
  • 0

    posted a message on Risugami's Mods - Updated.
    Quote from Xgamer911

    I have deleted my old minecraft directory. I restarted the exe and re-downloaded the game. It says the version is now 1.2.4. I do not have any mods installed yet.

    Sequence of events:
    1) Start game, login, and can play.
    2) Open Minecraft.jar in winrar and delete meta-inf folder. Then close.
    3) Start game, login, and can play.
    4) Open Minecraft.jar in winrar and copy in modloader files. Then close.
    5) Start game, login, and during mojong startup screen I get blackness.

    Created a crash log
    C:\Users\Xgamer911\Desktop>java -Xms512m -Xmx1024m -cp "C:\Users\Xgamer911\AppDa
    ta\Roaming\.minecraft\bin\*" -Djava.library.path="C:\Users\Xgamer911\AppData\Roaming\.minecraft\bin\natives" net.minecraft.client.Minecraft
    Exception in thread "main" java.lang.VerifyError: (class: alj, method: c signature: (Lxd;IIILjava/util/Random;)V) Incompatible argument to function
    		at pb.<clinit>(SourceFile:138)
    		at qa.<init>(SourceFile:14)
    		at net.minecraft.client.Minecraft.<init>(SourceFile:169)
    		at hq.<init>(SourceFile:2078)
    		at net.minecraft.client.Minecraft.a(SourceFile:2078)
    		at net.minecraft.client.Minecraft.a(SourceFile:2061)
    		at net.minecraft.client.Minecraft.main(SourceFile:2142)


    Does not create and folders for modloader or a modloader.txt.

    Is this just because modloader 1.2.3 will not work with minecraft 1.2.4?


    Yes. Mod loader has to be updated to 1.2.4.
    Posted in: Minecraft Mods
  • To post a comment, please .